/* Class = "NSButtonCell"; title = "Add Device"; ObjectID = "0jh-GQ-sQf"; */
"0jh-GQ-sQf.title" = "添加设备";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "6oA-42-ith"; */
"6oA-42-ith.title" = "条目 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "6zX-C9-7mP"; */
"6zX-C9-7mP.title" = "条目 2";

/* Class = "NSTextFieldCell"; title = "Found Devices:"; ObjectID = "Dvc-LC-9Ew"; */
"Dvc-LC-9Ew.title" = "已找到的设备：";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FCr-mJ-NhC"; */
"FCr-mJ-NhC.title" = "文字单元";

/* Class = "NSTextFieldCell"; title = "No devices found "; ObjectID = "Gnj-Gz-hNL"; */
"Gnj-Gz-hNL.title" = "未发现设备";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "PhZ-Of-2Fc"; */
"PhZ-Of-2Fc.title" = "检查";

/* Class = "NSButtonCell"; title = "Custom IP"; ObjectID = "R4k-9q-022"; */
"R4k-9q-022.title" = "自定义IP";

/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "TMy-qQ-Fqg"; */
"TMy-qQ-Fqg.title" = "刷新";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "X45-O5-RPk"; */
"X45-O5-RPk.title" = "条目 3";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "g7j-o4-NOd"; */
"g7j-o4-NOd.headerCell.title" = "种类";

/* Class = "NSTextFieldCell"; title = "Channel:"; ObjectID = "vAw-2G-SZx"; */
"vAw-2G-SZx.title" = "频道：";

